Bug 805559 - some cloud resource profiles wont match if storage is added
some cloud resource profiles wont match if storage is added
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dan Macpherson
dgao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 11:26 EDT by wes hayutin
Modified: 2012-06-07 02:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-03-21 11:26:17 EDT
Description of problem:

Current:

Procedure 4.7. Creating a New Cloud Resource Profile
Click on the Administer tab.
Click on Content.
Click on Hardware.
Click the New Cloud Resource Profile button.
Type the Name of the cloud resource profile.
Type the amount of Memory for the cloud resource profile.
Type the number of CPUs for the cloud resource profile.
Type the Storage size in gigabytes.
Select the type of system Architecture for the profile. Choose from 32-bit (i386) or 64-bit (x86_64).
Click the Check Matches button to show profiles from cloud resource providers that match your desired configuration.
Click the Save button to save your new cloud resource profiles configuration.


** It should be noted that some providers will not match if customers enter storage data, in these cases it should be left blank **

depending on how the back end provider is setup, but vsphere and rhevm can fall into this category.


Thanks
Comment 2 wes hayutin 2012-03-30 14:56:03 EDT
assigning to dgao
Comment 3 dgao 2012-03-30 15:44:21 EDT
verified
Comment 4 Lana Brindley 2012-06-07 02:19:38 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.